.module-profile .module-head {
	position: relative;
	padding-top: 0.6rem;
	padding-bottom: 1.7rem;
	border-bottom: 1px solid;
}

.module-profile .module-head::before {
	position: absolute;
	content: '';
	width: 33rem;
	height: 1px;
	top: -4rem;
	left: 0;
}

.module-profile .module-head::after {
	position: absolute;
	content: '';
	width: 33rem;
	height: 1px;
	top: -3.6rem;
	left: 0;
}

.module-profile .module-head .title {
	padding-right: 20rem;
}

.module-profile .module-head .btn.btn-default.btn-large {
	position: absolute;
	top: -1px;
	right: 0;
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	letter-spacing: initial;
	padding: 1.1rem 2.1rem;
}

.message-system .subtitle {
	font-size: 1.8rem;
	line-height: 2.4rem;
	text-transform: uppercase;
	word-spacing: -1px;
	padding-bottom: 3rem;
}

@media (max-width: 767px) {
	.module-profile .module-head::before {
		width: 25rem;
		top: -3.5rem;
	}
	.module-profile .module-head::after {
		width: 25rem;
		top: -3.1rem;
	}
	.message-system .subtitle {
		font-size: 1.7rem;
		line-height: 2.2rem;
		padding-bottom: 2.5rem;
	}
}

@media (max-width: 599px) {
	.module-profile .module-head .title {
		padding-right: 0;
		padding-bottom: 0.8rem;
	}
	.module-profile .module-head .btn.btn-default.btn-large {
		position: relative;
		top: auto;
		right: auto;
		font-size: 1.2rem;
		line-height: 2.2rem;
		padding: 0.9rem 1.9rem;
	}
}

@media (max-width: 480px) {
	.module-profile .module-head::before {
		width: 10rem;
		top: -3rem;
	}
	.module-profile .module-head::after {
		width: 10rem;
		top: -2.6rem;
	}
	.message-system .subtitle {
		font-size: 1.6rem;
		line-height: 2rem;
		padding-bottom: 2rem;
	}
}

.personal-details > .row > div[class^="col-"]:nth-of-type(1) {
	padding-right: 3rem;
}

.personal-details > .row > div[class^="col-"]:nth-last-of-type(1) {
	padding-left: 0;
}

.personal-details .thumbnail {
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
	padding: 0;
	margin-bottom: 0;
	background-color: transparent;
}

.personal-details {
	padding-top: 3.2rem;
}

.personal-details .profile-details .detail-element {
	padding-top: 0.6rem;
}

.personal-details .profile-details > .detail-element:not(:nth-last-of-type(1)) {
	padding-bottom: 1.7rem;
}

.personal-details .profile-details .detail-element .left-side {
	width: 45%;
	float: left;
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: 300;
	padding-top: 1px;
}

.personal-details .profile-details .detail-element .right-side {
	width: 55%;
	float: left;
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
}

.personal-details .profile-details .detail-element .right-side.break-the-word {
	word-break: break-all;
}

.personal-details .profile-details .btn {
	margin-top: 4.1rem;
}

.module-profile  .widget {
	padding-top: 4rem;
	padding-bottom: 0;
}

@media (max-width: 767px) {
	.personal-details > .row > div[class^="col-"]:nth-of-type(1) {
		padding-right: 1.5rem;
	}
	.personal-details > .row > div[class^="col-"]:nth-last-of-type(1) {
		padding-left: 1.5rem;
	}
	.personal-details .thumbnail {
		margin-bottom: 3rem;
	}
	.personal-details {
		padding-top: 2rem;
	}
	.personal-details .profile-details .detail-element {
		padding-top: 0;
	}
	.personal-details .profile-details .detail-element .left-side {
		width: 45%;
		font-size: 1.1rem;
		line-height: 2.2rem;
		padding-top: 0;
	}
	.personal-details .profile-details .detail-element .right-side {
		width: 55%;
		font-size: 1.2rem;
		line-height: 2.2rem;
	}
	.personal-details .profile-details .btn {
		margin-top: 3rem;
	}
	.module-profile  .widget {
		padding-top: 6rem;
	}
}